Utilstop - Task #1996

Develop the API for showing the list of all registered vendors
09/13/2024 08:28 AM - Abhigyan C

Status: Closed Start date: 09/13/2024
Priority: Normal Due date: 09/16/2024
Assignee: Kamal Gadepalli % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 6.00 hours
Description

Develop the API for showing the list of all registered vendors

History

#1 - 10/16/2024 08:16 AM - Kamal Gadepalli
- Status changed from Created to Fixed

- % Done changed from 0 to 100

- Estimated time changed from 5.00 h to 6.00 h

#2 - 10/16/2024 08:17 AM - Kamal Gadepalli

- Status changed from Fixed to Closed
